/***************************** NEWS AND EVENT ****************************/

*{
   margin:0px;
   padding:0px;
}




	html, body {height:100%; 
          width:auto; 
          background:whitesmoke;
          scroll-behavior: smooth;
          margin:0px;
   padding:0px;
   overflow-x:hidden;
      }

.event-bg {
	               
	               margin-top: 0px;
		           width:100%; 
		           height: auto;
		          
		           padding: 70px 0;


		           

		           
		          
		          
}


.event-head {

	              font-family: tahoma;
	              letter-spacing: 2px;
	             font-size: 30px;
	             text-align:center;
	             

}


.event-container {
	                   
	                   
	                   max-width: 1200px;
	                   width: 100%;
	                   margin: 0 auto;
	                   
}





 
.event-container img {
	                         
	                         width:100%; 
	                         height:180px;
	                         padding-top: ;
	                         overflow: hidden;

}

.event-container  img:hover {
                                   
                                   
                                   
                                   transform: scale(1.04); 
                                    filter: brightness(0.7);
                                    transition: all 1s ease-in;
	                                 cursor: pointer;
                                   
}

.event-container main{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px;
	margin: 50px 15px 0px 15px;
	


}

.blog-thumb{
	position: relative;
	overflow: hidden;
	max-height: 800px;
	height: 100%;
	box-sizing: border-box;
	background: #fff;
	padding-bottom: 10px;
	margin-top: 50px;
}



.event-text-head {
	                  font-family: tahoma;
	                  font-weight:bold ;
	                  opacity: 0.8;
	                  letter-spacing: 1px;
	                  width: 90%;
	                  font-size: 20px;
	                 

}

.event-text-head span{
	font-family:cambria;
	font-weight: normal;
	font-size: 15px;
	opacity: 0.6;

}



.event-main-text {
	                  font-size: 20px;
	                  font-family: 'lato', sans-serif;
	                  width: 100%;
	                  padding-top: 10px;
	                  letter-spacing: 1px;
	                  line-height: 32px;
                      opacity: 0.8;
}

.event-text {
	            
	             width: 90%;
	             padding-left: 20px;
	             padding-top: 10px;


}




.recent-read-more {
	                   color:blue;
	                   display: block;
	                   text-align: center;
                       opacity: 0.7;
					    

}

.recent-read-more:hover {  
	opacity: 1.0;



	}


/**************************************************FOOTER*******************************************/


.footer {
	background: black;
	padding: 0 0 25px 0;
	color: #eee;
	width: 100%;
	display: inline-block;
	margin-top: 80px;
}

.inner-footer {
	 width: 95%;
	 margin:auto;
	 padding: 30px 10px;
	 display: flex;
	 flex-wrap: wrap;
	 box-sizing: border-box;
	 justify-content: center;

} 

.footer-item {
	width: 25%;
	padding: 10px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align: left;

}

.footer-item p {
	color: #fff;
	font-size: 16px;
	text-align: justify;
	line-height: 25px;
	opacity: 0.8;
	font-family: verdana;

}

.footer h1 {
	padding: 10px 0;
	font-size: 25px;
}

.footer h3 {
	color:#fff;
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
	


}



.border {
	 height: 2px;
	 width: 40px;
	 background: white;
}



.footer ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;

}


.footer li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
	opacity: 0.8;

}

.footer li a:hover {
	color: white;
	opacity: 1;
}


.footer ul li {
	margin: 10px 0;
	height: 25px;
}

 

.social-media  {
	width: 100%;
	color: #fff;
	text-align: center;
}

.social-media i {
	height: 15px;
	width: 15px;
	margin: 20px 5px;
	padding: 10px;
	color: #fff;
	border-radius: 50%;
	border:1px solid grey;
}

.social-media i:hover {
	background: blue;
	border:1px solid blue;
}

.footer hr{
	margin-left:20%;
	margin-right:20%;
	color:#fff;
}

 .copyright {
	text-align: center;
	padding: 10px;
	background: none;
	color: #fff;
	font-size: 12px;

	

}


.copyright ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;
}

.copyright li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
}

.copyright li a:hover {
	color: grey;
}



.copyright ul li {
	margin: 10px 0;
	height: 15px;
}


.copyright li:last-child{
	margin-top: 20px;
}






.gotop-btn{
	position: fixed;
	width: 50px;
	height: 50px;
	background:white;
	border-radius: 50%;
	border:silver 2px solid;
	
	bottom: 60px;
	right:10px;
	text-decoration: none;
	text-align: center;
	line-height: 50px;
	color: #000;
	font-size: 22px;
}

.gotop-btn a{
	color: white;
}






